<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @category WordPress
 * @package  Hostiko
 * @author   Your Name <your.email@example.com>
 * @license  http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link     https://developer.wordpress.org/themes/basics/template-files/#template-partials
 */
wp_footer(); ?>
<script>
jQuery(document).ready(function(e) {
    jQuery('.error_page_wrap').height(jQuery(window).height());
});
</script>
</body></html>